OgreD3D9ResourceManager.h File Reference
`#include "OgreD3D9Prerequisites.h"`

Go to the source code of this file.

## Classes

class | Ogre::D3D9ResourceManager

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::D3D9ResourceCreationPolicy { Ogre::RCP_CREATE_ON_ACTIVE_DEVICE, Ogre::RCP_CREATE_ON_ALL_DEVICES }

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24